Subject: Fw: binders needed
From: "Michael B" <[email-masked]>
To: "Nick Pappalardo" <[email-masked]>
Date: Wed, 18 Feb 2015 13:40:09 -0500

Hello Nick.
Anything?
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Wednesday, February 18, 2015 11:40 AM
To: [email-masked] 
Subject: Re: binders needed

Hello Nick.
We are still have not received our binders and are now out.  Any chance you can check to see where the driver is and when we can expect delivery?
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, February 12, 2015 11:09 AM
To: Michael B 
Subject: Re: binders needed

Hi Mike,

This is set to ship tomorrow from Mississippi.  It will be shipping complete.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, February 12, 2015 10:46am
To: [email-masked]
Subject: Re: binders needed

Hello Nick.
Do you have an ETA for these binders?
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Tuesday, February 03, 2015 12:38 PM
To: Michael B
Subject: RE: binders needed
Hi Mike,

Nice to hear from you.  Hope all is well.  I just emailed you the order confirmation.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, February 3, 2015 11:22am
To: "Nick Pappalardo" <[email-masked]>
Subject: binders needed

Hello Nick.
Please place another order for 5000 binders for us.  Once I get the invoice for it, I will get a check cut and sent right out.  Much appreciated!  
Thank you,
Michael B
LLPS

--------------------------------------------------------------------------------